# Generated by Django 2.0.13 on 2021-03-18 12:30

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('invoice', '0010_auto_20180628_1326'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalinvoice',
            name='client',
            field=models.ForeignKey(blank=True, db_constraint=False, help_text='The client being invoiced for services/products.', null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='account.Account'),
        ),
        migrations.AlterField(
            model_name='historicalinvoice',
            name='provider',
            field=models.ForeignKey(blank=True, db_constraint=False, help_text='The invoicing service/product provider.', null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='account.Account'),
        ),
        migrations.AlterField(
            model_name='historicalinvoice',
            name='template',
            field=models.ForeignKey(blank=True, db_constraint=False, help_text='The template to use to generate an invoice.', null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='invoice.InvoiceTemplate'),
        ),
    ]
